@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@500&display=swap');

html,
body {
    height: 100%;
}

body {
    display: flex;
    flex-direction: column;
    font-family: 'Poppins', sans-serif;
    color: #fff;
    background: #f3f3f3;
}

@media (min-width: 1200px){
    .container {
        max-width: 70%;
    }
}

h1, h2, h3, h4{
    color:#000!important;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    margin-bottom: .2rem;
    font-weight: 500;
    line-height: 1.2;
}
p {
    margin-top: 0;
    margin-bottom: 0.2rem;
    font-size: 13px;
}
ul {
    font-size: 13px;
    list-style: none;
}
a:hover {
    color: #30035e!important;
}
label {
    display: inline-block;
    margin-bottom: .5rem;
    color: black;
}

.table-ban{
    background: #ffffff;
    padding: 20px 5px;
    border-radius: 6px;
    margin-top: -12%;
    box-shadow: 0 5px 8px rgba(0, 0, 0, 0.05);
    position: relative;
}
.tr-ban{
    background: #885ffb;
    color: white;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 12px;
}
.badge-ban{
    font-weight: 100;
    padding: 4px 8px;
    background: #260463;
}
.title-extra{
	text-transform: uppercase;
	font-size: 24px;
	margin: 24px 0;
	color: #270463!important;
	font-weight: 600;
	letter-spacing: 1px;
}
.alert-warning {
    color: #856404;
    background-color: #fff3cd;
    border: none;
    text-align: center;
}
.btn-primary:hover {
    background-color: #30035e !important;
    border-color: #260463 !important;
    color: white!important;
}
.btn-secondary:hover {
    color: #fff;
    background-color: #42484c;
    border-color: #42484c;
    color: white!important;
}
.btn-success:hover {
    color: #fff!important;
    background-color: #63bd77;
    border-color: #63bd77;
}
.content-box{
    margin-top: -12%;
}
.box-page{
    background: #ffffff;
    padding: 20px 10px;
    border-radius: 6px;
    box-shadow: 0 5px 8px rgba(0, 0, 0, 0.05);
    margin: 20px 10px;
}
.title-box{
    color: #240464;
    font-weight: bold;
    font-size: 1em;
    text-align: center;
    margin-bottom: 0;
    letter-spacing: 0.3px;
}
.title-news{
    color: #30035e;
    font-weight: 800;
    letter-spacing: 0.6px;
    font-size: 18px;
}
.text-news{
    color: black;
    font-size: 14px;
}
.img-news{
    width: 50%;
    margin: auto;
    display: block;
    padding: 35px 25px;
}
.card-title {
    margin: 20px 0 0 0;
    text-align: center;
    font-size: 25px;
    text-transform: uppercase;
    letter-spacing: 2px;
    color: black;
}
.modal-content {
    color: #212529;
}

.title-join{
    color: #2a0461!important;
    font-size: 24px;
    font-weight: bolder;
    letter-spacing: .4px;
    margin: 10px 0 30px 0;
    text-transform: uppercase;
}
.badge-profil{
    color: white;
    background: #e10d11;
    vertical-align: middle;
    font-weight: 100;
	font-size: 12px;
	padding: 5px 8px;
}
.box-info-profil{
    background: #00000008;
    color: black;
    padding: 10px;
    width: auto;
    border-radius: 6px;
    margin: 12px 0;
}
.icon-forum{
	color: #31035e!important;
	font-size: 24px;
	line-height: 48px;
}
.box-forum{
    background: #885ffb!important;
    color: white!important;
    margin: 5px 0px;
}
.titre-forum{
    color: white;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 15px;
    margin: 0px 0 0 0;
}
.vote{
    border: none!important;
    background: white;
}
.title-vote{
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 0.4px;
    color: #260463!important;
}
.first-top{
    background: #885ffb;
    color: white;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-align: center;
}
.sujet-ticket{
    background: #c3c3c354;
    color: #250464!important;
    border-radius: 6px;
    width: 70%;
    margin: auto;
    text-align: center;
    font-size: 22px;
    padding: 10px;
    margin-bottom: 20px;
}
.text-info {
    color: #270463!important;
}
.head-faq{
    margin: 10px 0px!important;
    background: #280462!important;
    border-radius: 6px!important;
}
.a-faq{
    color: white!important;
}
.a-faq:hover{
    color: white!important; 
}
.content .card img {
    max-width: 100%;
    height: auto;
}
.title-server{
    text-transform: uppercase;
    color: white!important;
    font-weight: 800;
    letter-spacing: 5px;
    text-align: center;
    font-size: 50px;  
}
.text-server{
    font-size: 20px;
    letter-spacing: 2px;
}


#app {
    flex-shrink: 0;
    padding-bottom: 15px;
}

.page-title {
    text-align: center;
    text-transform: uppercase;
}
.img-launcher{
    width: 80%;
    margin: auto;
    display: block;
    padding: 10px 0px;
    border-radius: 30px;
    transition: transform .2s;
}
.img-launcher:hover{
    transform: scale(1.03);
}
.content {
    margin-top: 5rem;
    margin-bottom: 5rem;
}

.link-unstyled:hover,
.link-unstyled:focus {
    text-decoration: none;
    color: inherit;
}

.custom-select {
    background: #fff url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='4' height='5' viewBox='0 0 4 5'%3e%3cpath fill='%23ccc' d='M2 0L0 2h4zm0 5L0 3h4z'/%3e%3c/svg%3e") no-repeat right .75rem center/8px 10px;
}

.form-control,
.custom-select,
.input-group .input-group-text,
.input-group .btn {
    border-radius: 0;
}

.form-control,
.custom-select,
.table {
    background-clip: inherit;
    color: #000;
    background-color: #dededea3;
    border: none;
    border-radius: 6px;
    }

.form-control:focus,
.custom-select:focus {
    color: #000;
    background: #e6e6e6;
    border: none;
}

.custom-checkbox .custom-control-label::before {
    border: none;
    border-radius: 0;
}

.form-control:focus,
.custom-control-input:focus ~ .custom-control-label::before {
    box-shadow: none;
}

.input-group-text {
color: #30035e;
    background: transparent;
    border: none;
    font-size: 22px;
}

hr {
    border-top: 1px solid rgba(200, 200, 200, 0.2);
}

.btn-primary {
    box-shadow: none !important;
}

/*
 * Navbar
 */
.navbar {
    font-size: 1.05rem;
    text-transform: uppercase;
    background: #fff;
/*    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);*/
}

.navbar .nav-item {
    margin-left: 10px;
    margin-right: 10px;
}

.navbar .navbar-nav .nav-link {
    color: #2b0361;
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
}
.navbar-dark .navbar-nav .nav-link:hover,
.navbar-dark .navbar-nav .nav-link:focus {
    color: #2b0361;
}
.navbar-dark .navbar-nav .active>.nav-link{
    color: #ffffff;
    background: #885ffb;
    border-radius: 6px;   
}
.navbar-toggler{
    background-color: #885ffb;
}

.navbar-brand img {
    height: 70px;
}

.navbar-stop {
    display: none;
}

.sub-navbar #notificationsDropdown {
    color: #fff;
    text-decoration: none;
}

.sub-navbar #notificationsDropdown::after {
    content: none;
}

.copy-address {
    border-radius: 5px;
    border: none;
    padding: 2px 5px;
    margin-bottom: 0;
    color: #fff;
    cursor: pointer;
}

@media (min-width: 991px) {
    .navbar {
        padding: 1rem 1rem;
    }

    .navbar-brand {
        margin-right: 0;
        position: absolute;
        top: 5px;
        left: 50%;
        width: 165px;
        transform: translateX(-50%);
        z-index: 50;
        transition: all 0.3s ease-in-out;
    }

    .navbar-collapse .navbar-nav {
        justify-content: space-between;
        width: calc((100% - 240px) / 2);
    }

    .navbar-brand img {
        max-width: 100%;
        height: auto;
    }
}

.sub-navbar .btn-rounded {
    padding: 0.5em 1em;
    border-radius: 6px;
    background: #0000004a;
    border: none!important;
}
.btn-outline-light:hover {
    color: #ffffff;
    background: #ffffff26!important;
    border-color: #f8f9fa;
}
.breadcrumb {
    background: #00000017;
}

.card,
.list-group-item {
    border: none;
    color: #000;
    background: #ffffff;
    border-radius: 6px;
}

.card-header {
    background-color: rgb(255, 255, 255);
    border: none;
    margin: 10px 0;
    color: #270463;
}

/*
 * Home
 */
.home-background {
    position: relative;
    height: 600px;
    /*box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);*/
}

.background-overlay:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(50, 50, 50, 0.5);
}

.home-background .media {
    padding: 10px;
    background: rgba(25, 25, 25, 0.8);
    border-radius: 10px;
}

.home-background .welcome-title {
    font-family: 'Changa One', sans-serif;
    color: #fff;
}

@media (min-width: 991px) {
    .welcome-title {
        font-size: 4.5em;
    }
}

.post-preview {
    position: relative;
    height: 100%;
}

.post-preview .title {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(25, 25, 25, 0.7);
    font-size: 1.5rem;
    font-weight: 500;
}

.post-preview:hover .title {
    background: rgba(25, 25, 25, 0.9);
}

.post-preview .preview-content {
    height: 100%;
    background: #232323;
}

.post-preview .preview-content:hover {
    background: #181818;
}

.post-preview a {
    color: #fff;
}

/* EasyMDE */
.editor-toolbar {
    background: #333!important;
}

.editor-toolbar .fa {
    color: #aaa;
}

.editor-toolbar.fullscreen::before,
.editor-toolbar.fullscreen::after {
    display: none;
}

.editor-toolbar .separator {
    border-right: 1px solid #ccc;
}

.editor-toolbar button.active,
.editor-toolbar button:hover {
    background: #444!important;
}

.cm-s-easymde, .editor-preview {
    color: #fff!important;
    background: #444!important;
}

.cm-s-easymde .CodeMirror-cursor {
    border-left: 1px solid #fff!important;
}

/*
 * Footer
 */
footer {
    padding: 50px 0;
    margin-top: auto;
    background: #191919;
}

footer .social a,
footer .links a {
    color: #fff;
}

footer .social a,
footer .links a {
    text-decoration: none;
}

footer h4 {
    color: white!important;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.footer-bottom{
    font-size: 11px;
    color: gray;
}
.btn-discord-footer{
    background: #ffffff12;
    padding: 8px 40px;
    border-radius: 6px;
    margin: auto;
    display: block;
    text-align: center;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-top: 8px;
}
.btn-discord-footer:hover{
    color: #fff!important;
    background: #885ffb;
}